# Uses of Record Class
com.usatiuk.dhfs.jkleppmanntree.JKleppmannTreePeriodicPushOp

Packages that use JKleppmannTreePeriodicPushOp
Package
Description
com.usatiuk.dhfs.jkleppmanntree

## Uses of JKleppmannTreePeriodicPushOp in com.usatiuk.dhfs.jkleppmanntree

Methods in com.usatiuk.dhfs.jkleppmanntree with parameters of type JKleppmannTreePeriodicPushOp
Modifier and Type
Method
Description
`void`
JKleppmannTreePeriodicOpHandler.`handleOp(PeerId from, JKleppmannTreePeriodicPushOp op)`